/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.3
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/


/* Archive Leden + Single Lid */
.page-template-page-leden .page-entry {
    margin-bottom: 60px;
} 

body.single-leden,
body.open_sans.single-leden {
    font-family: 'Comic Neue', cursive;
}

article.post-entry.type-leden {  
    margin-bottom: 15px;
}

article.post-entry.type-leden .wp-post-image {
    float: left;
    margin-bottom: 15px;
    margin-right: 50px;
}

article.post-entry.type-leden .post-title {
    font-size: 18px;
}

.main_color article.post-entry.type-leden h2.post-title a:hover {
    color:#2d5c88 !important;
}

.single-lid {
    font-size: 18px;
}

.single-lid .entry-header {
    margin-bottom: 30px;
}

body.post-type-archive-leden .container-leden::after,
.single-lid .entry-header::after,
.row-wrapper::after {
    content: "";
    clear: both;
    display: table;
}

body.post-type-archive-leden .container-leden {      
    width: 100%
}

body#top.post-type-archive-leden .fullsize .template-blog .post-title,
body#top.page-template-page-leden .fullsize .template-blog .post-title {
    text-align: left
}

.single-lid .row-wrapper {
    line-height: 24px;
    margin-top: 6px; 
}

.single-lid .row-wrapper.birth_day {
    display: none !important;
}

.single-lid .row-wrapper table {
   font-size: 18px !important;
}

.single-lid .row-wrapper table tr {
    background-color: transparent;
}

.main_color .single-lid .row-wrapper table tr:nth-child(2n) {
    color: rgb(102, 102, 102);
}

.single-lid .row-wrapper table tr td {
    height: 24px !important;
    padding-top: 0;
    padding-bottom: 6px
}

.single-lid .row-wrapper table tr td:first-child,
.single-lid .row-wrapper table tr td:last-child,
.single-lid .row-wrapper table tr td:first-child *,
.single-lid .row-wrapper table tr td:last-child * {
    font-size: 18px !important;
}

.single-lid .row-wrapper table tr td:first-child {
    border: none;
    min-width: 112px;
    padding-left: 0;
    width: 17% !important;
}

.single-lid .row-wrapper table tr td:last-child {
    border: none;
    width: 80% !important;
}

.single-lid  div[class*='postcode'],
.single-lid  div[class*='city'] {
    margin-top: 0; 
}

.single-lid .col-thumbnail.col-left {
    margin-bottom: 10px;    
}

@media all and (min-width: 600px) {
    .indent {
        padding-left: 15px;
    }
    .single-lid .col-one-third {
        float: left;
        width: 33%;
    } 
    
    .single-lid .col-two-third {
        float: left;
        width: 67%;
    }
}

@media all and (min-width: 1100px) {
    article.post-entry.type-leden {
        float: left;
        width: 50%;
    }
    

    .single-lid .col-thumbnail.col-left { 
        float: left;
        margin-right: 3%;
        width: 20%;
    } 
    
    .single-lid .col-title.col-right {
        float: left;
        width: 77%;
    }

   
}

@media all and (max-width: 599px) {
    body#top.post-type-archive-leden .fullsize .template-blog .post-title,
    body#top.page-template-page-leden .fullsize .template-blog .post-title {
        font-size: 24px;
    }

    .single-lid  div[class*='postcode'] {
        float: left;
        margin-right: 10px;
    }
    
    .single-lid  div[class*='postcode'] .indent,
    .single-lid  div[class*='city'] .indent{
        display: none;
    }

}

.hide {
    color: transparent;
}

.single-lid div[class*='address'], 
.single-lid div.email,
.single-lid div.occupation,
.single-lid div.additional_functions,
.single-lid div.education, 
.single-lid div.career {
    margin-top: 18px; 
}
